
.body {
	margin: 0px;
	padding: 0px;
	background: #2E6E9E /*url( ../images/jerusalem_wall.jpg ) repeat left top */ ;
	height: 100%;
	
	text-align: justify;
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
	direction:rtl;
}

.body_login {
	margin: 0px;
	padding: 0px;
	background: #2E6E9E url( ../images/jerusalem_wall.jpg ) repeat left top;
	height: 100%;
	
	text-align: justify;
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
	direction:rtl;
}


.main_header{
	text-align: center;
	font: 23px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	direction:rtl;
	/*background: #242323 url(images/img06.jpg) repeat-x left top;
	*/
	
	background: url("redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #444444;
	margin-top: 0.0em;
	margin-bottom: 0.0em;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

.right_header{
	text-align: right;
	font: 23px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	direction:rtl;
	/*background: #242323 url(images/img06.jpg) repeat-x left top;
	*/
	
	background: url("redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #444444;
	margin-top: 0.0em;
	margin-bottom: 0.0em;
	margin-right: 5px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}


.right_header a {
	color:#FFFFFF;
	font-size: 0.7em;
	text-decoration: none;
	padding: 3px 15px 3px 15px;
	font-weight: bold;
    position:relative; 
	top  : -1px; 	
}	

.right_header  a:hover {
	color: #e17009;
	font-weight: bold;
}

.main_header a {
	color:#FFFFFF;
	font-size: 0.7em;
	text-decoration: none;
	padding: 3px 15px 3px 15px;
	font-weight: bold;
    position:relative; 
	top  : -1px; 	
}	

.main_header  a:hover {
	color: #e17009;
	font-weight: bold;
}

.cursor  {
    cursor:pointer;
}

.cursor:hover  {
    color: #e17009;
}



.main_menu a {
	
	font-family: verdana,sans-serif;
	color: #173357;
	width: 500px;
	background-color: #69C79B;
	font-size: 28px;
	text-decoration: none;
	padding: 6px 15px 3px 15px;
	font-weight: bold;
    position:relative; 
	top  : -2px; 
	border-top-left-radius:12px;
	border-top-right-radius:12px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	
}	

.main_menu  a:hover {
	text-decoration: none;
	color: #e17009;
	font-weight: bold;
}

.main_anchor {
  text-decoration: none;
}

.status_show {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	background-color: white;
	font-size:   20px;
	font-weight: bold;
  /* text-shadow: 2px 2px 2px gray; -webkit-text-fill-color: transparent;  -webkit-text-stroke:5px black;
  */
  
    border-top-left-radius:12px;
	border-top-right-radius:12px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
}

.status_show:hover {
	background-color: #d0e5f5;
	font-size:   30px;
	font-weight: bold;
    /*text-shadow: 4px 4px 4px yellow; -webkit-text-fill-color: transparent;  -webkit-text-stroke:5px black;
    */
  
}




.button_main_menu:hover {
	font-weight: bold;
    /*text-shadow: 3px 3px 3px yellow; -webkit-text-fill-color: transparent;  -webkit-text-stroke:5px black; 
     */
}

.admin_button {
text-decoration: none;
background-color: #69C79B;
cursor:pointer;

}


.submit_button {
text-decoration: none;
font-size: 18px;
font-weight: bold;
height: 45px;
background-color: #69C79B;
cursor:pointer;
padding-top:10px;
padding-bottom:10px;
margin-top:10px;
margin-bottom:10px;

border-top-left-radius:7px;
border-top-right-radius:7px;
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


}

 


.back_button {
font-size: 1.5em;
text-decoration: none;
font-weight   : bold;
width:132px; 
background-color: #69C79B;
cursor:pointer;
text-decoration:blink;
}


.missing_data {
font-size: 1.5em;
text-decoration: none;
font-weight   : bold;
width:132px; 
color:white;
font-weight: bold;
background-color: red;
cursor:pointer;
text-decoration:none;
padding-top:2px;
padding-bottom:2px;
margin-left:10px;
margin-right:10px;

border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
	
}

.data_exist  {
font-size: 1.5em;
text-decoration: none;
font-weight   : bold;
width:132px; 
background-color: #69C79B;
cursor:pointer;
text-decoration:none;
padding-top:2px;
padding-bottom:2px;
margin-left:10px;
margin-right:10px;

border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;


}


.table{
	color:#2E6E9E;
	font-weight: bold;	
}	

h1, h2, h3 {
	margin-top: 0px;
	font-weight   : normal;
	word-spacing  : 0.5pt;
	letter-spacing: 3px
	color: #FFFFFF;
}

h1 {
	font-size: 2.4em;
	text-align:center;
	/*text-shadow: 3px 3px 3px black; -webkit-text-fill-color: transparent;  -webkit-text-stroke:5px black;
    */
}

h2 {
	font-size: 1.8em;
	color: blue;
}

h3 {
	font-size: 1.4em;
}

p, ol, ul {
	margin-bottom: 1.8em;
	line-height: 160%;
}

a {
	color: #000000;
}

a:hover,  {
	text-decoration: none;
	color: #e17009;
	font-weight: bold;
}

a img {
	border: none;
}

label{
font-family: verdana,sans-serif;
text-align:right;
color: black;

/* background-color: #FFFEE3; */ 
background:url( ../images/bg.jpg);

font-size: 16px;
font-weight: bold;
float:right;
width:130px;
padding-top:2px;
padding-bottom:2px;
margin-top:2px;
margin-bottom:2px;
	
}

.labels{
font-family: verdana,sans-serif;
text-align:right;
color: black;

/* background-color: #FFFEE3; */ 
background:url( ../images/bg.jpg);

font-size: 16px;
font-weight: bold;
float:right;
width:80px;
padding-top:2px;
padding-bottom:2px;
margin-top:2px;
margin-bottom:2px;
	
}


.version_label {
font-family: verdana,sans-serif;
text-align:right;
color: white;
background-color: #005656;
border: 5px solid gray;
font-size: 16px;
font-weight: bold;
float:right;
width:202px;
height:76px;
padding-right:4px;
padding-top:2px;
padding-bottom:2px;
margin-top:2px;
margin-bottom:2px;
margin-right:0px;
border-top-left-radius:7px;
border-top-right-radius:7px;
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;
	
}


.support:hover {
color: #140099;
background-color: #FFFEE3;
font-size: 14px;
font-weight: bold;
}
/* Input related definitions 
   Eli Orr 3/2012 
*/ 
.mod_fld{
	font-weight: bold;
	color:blue;
	background-color: #d0e5f5;
	float:right;
	width:150px;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:2px;
	margin-bottom:2px;
}

.disabled_fld_label{
	font-weight: bold;
	color:blue;
	background-color: lightgray;
	float:right;
	width:130px;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:2px;
	margin-bottom:2px;
}




input{
	background-color:#F3FAED;
	height:18px;
	font-family:Helvetica; 
	font-size:16px;
	font-weight:bold;
	color:blue;
	padding-top:1px;
	padding-bottom:1px;
	margin-top:1px;
	margin-bottom:1px;
}

.emp_input { 
	height:26px !important;
	font-size:22px !important;
	font-family:David !important;
	font-weight:bold !important;
}

.must  {
color: #FA3011;
font-weight: bold;
  }

input:focus
{
background-color:yellow;
}


/* Special CSS for diabled/readonly defioned input fields */
 
input[type="text"][disabled] {
	font-weight: bold;
	background-color: #F0F0F0;
	color:black;
}

input[type="text"][readonly] {
	font-weight: bold;
	background-color: #F0F0F0;
	color:black;
}


input .reg_disabled{
	background-color: #F3FAED;
	font-weight: bold;
	color:blue;
	width:180px;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:2px;
	margin-bottom:2px;
	
}

input .short_disabled{
	background-color: #F3FAED;
	width:122px;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:2px;
	margin-bottom:2px;
	
}



input::-webkit-input-placeholder {
    color:   #2E6E9E;
	font-size: 16px;
}
input:-moz-placeholder {
    color:    #2E6E9E;
}


select{
	background-color: #d0e5f5;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:2px;
	margin-bottom:2px;
}

/* 

Mark in red fields : 

usage  $(input_selectot).AddCalss ('error')
       $(input_selectot).RemveCalss ('error')
 
*/
 
input.error { border: 1px solid red; }

.error {
   color 		: red; 
   font-weight	: bold;
 }
}

.valid {
   color 		: green; 
   font-weight	: bold;
 }
}


::-webkit-input-placeholder {
    color:    #2E6E9E;
}
:-moz-placeholder {
    color:    #2E6E9E;
}


.bggray {
background:url( ../images/bg.jpg);
}



/*
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #636363;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #636363;
}
*/

/*==================  END WIDTH SETTING  ================================================*/ 

/* 
The main template size holders : ELi Orr 13/6/2012 !

#wrapper : 900px -> 1400px   
#page    : 900px -> 1400px
#content : 715px -> 1180px 
.button_main_menu : 715px -> 1180px

*/

/*--  Page FRame   --*/
#wrapper {
	width: 1400px;
	margin: 0 auto;
	border: 5px solid #006666;
	
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background: #0D154F; /* #005656;  /* background:url( ../images/bg.jpg); */ 
}

#page {
	width: 1400px;
	min-height:740px;
	margin: 0px auto;
	padding: 5px 0px 0px 0px;
	/*background: #FFFFFF; */ 
	background:url( ../images/bg.jpg);
}

.demo {
	background:url( ../images/bg.jpg);
}

/*--  Content   --*/ 
#content {
	float: left;
	width: 1180px;
	margin-bottom:0px;
	margin-top:0px;
	background:url( ../images/bg.jpg);		
	border: 1px solid #000000;
    border-radius: 7px 7px 7px 7px;
    margin: 0 auto;
}

.button_main_menu {
width:1170px; 
height:35px;
color: blue; 
font-size: 1.1em;
font-weight: bold;
text-decoration: none;
background-color: #69C79B;
cursor:pointer;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	
   /* text-shadow: 2px 2px 2px white; -webkit-text-fill-color: transparent;  -webkit-text-stroke:5px black; 
	*/
}
/*==================  END WIDTH SETTING  ================================================*/ 

/* Header */

/* #menu a {
    background: url("images/img10.gif") no-repeat scroll left 50% transparent;
    display: block;
    font-size: 1.3em;
    margin-right: -15px;
    padding: 0 30px 0 10px;
    width: auto;
/*******************/	

#header {
	width: 1000px;
	height: 85px;
	margin: 0px auto;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Logo  Related */
#logo {
	float: left;
	padding-left: 300px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 {
	padding: 5px 0px 0px 0px;
}

#logo p {
	text-indent: -99999px;
}

/* Menu Related */

#menu {
	float: right;
	padding-right: 100px;
}

#menu ul {
	margin: 0px;
	padding: -10px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin: 0px;
}

#menu a {
	display: block;
	width: auto;
	padding: 0px 30px 0 10px;
    font-size: 1.3em;
	/*background: url(../images/img10.gif) no-repeat left 50%; */
	margin-right: -15px;
	
}

#menu a:hover  {
color: #e17009;
}

.reg {
    background: url(../images/inner_top_bg.png) repeat-x scroll left top transparent;
    border-left: 1px solid #CCCCCC;
    border-radius: 6px 6px 0 0;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: black; /*#FFFFFF;*/
    font-size: 17px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 5px 5px 5px 5px;
    position: relative;
    text-align:center;
	margin-left:2px;
	margin-right:2px;
}
	
	
/*
Data Entry Classes
*/ 

	
	
/* regular  */ 
.reg_field {
	width:180px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;	
}

.reg_disabled {
	width:180px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;	
}


/* pull down - let the pull down icon 10 px marg.. */ 
.pd_field {
	width:170px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;	
}

/* Short Fields.. */ 
.short_field {
	width:122px;
	padding: 1px 1px 1px 1px;
	font-size: 16px;	
}


.clean_look  {
	background-color:white;border-style:none
}


/*
 Main Menu Selected Mode:
*/ 


.selected  {
	font-family: arial,sans-serif;
	color: white;
    background: url(../images/inner_top_bg.png ) repeat-x scroll left top transparent;

	/*background-color:#140099; */ 
	font-size: 20px;
	font-weight: bold;
	word-spacing: 7.2pt;

	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;	
	padding-right:8px;
	padding-left :8px;
    text-decoration: none;
	
	font-weight: bold;
    /*text-shadow: 2px 2px 2px gray; -webkit-text-fill-color: transparent; -webkit-text-stroke:5px black;
	*/
	
}


/*
.selected 
{
    background: url(../images/inner_top_bg.png ) repeat-x scroll left top transparent;
    border-left: 1px solid #CCCCCC;
    border-radius: 6px 6px 0 0;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-family: arial,sans-serif;
	color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 5px 5px 5px 5px;
    position: relative;
    text-align:center;
	margin-left:2px;
	margin-right:2px;
	
}
*/ 



.active_tik {
font-family: arial,sans-serif;
	color: white;
	font-size: 18px;
	font-weight: bold;
	word-spacing: 7.2pt;

	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;	
	padding-right:8px;
	padding-left :8px;
    text-decoration: none;
	
	font-weight: bold;
}

.version  {
    position:relative; 
	top  :15px; 
	right:15px; 	
	width:155px;
	font-family: arial,sans-serif;
	color: #FCE8F4;
	background-color: darkblue;
	font-size: 14px;
	font-weight: bold;
	word-spacing: 4.2pt;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;	
	padding-top  	:10px;
	
	padding-right  	:8px;
	padding-left   	:8px;
	padding-bottom 	:10px;
	margin-bottom	:2px;
	margin-top		:-11px;
	right			: 4px;
	 
}

.sub_selected 
{
    background: url(../images/inner_top_bg.png ) repeat-x scroll left top transparent;
    border-left: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: black; /*#FFFFFF; */
    font-size: 17px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 1px;
    position: relative;
    text-align:center;
	margin-left:2px;
	margin-right:2px;
}

.active_button {
height:40px;
width:200px;
font-size:22px;
background:blue;
color:white;
border-style:solid;
border-color:black;
margin-left:5px;margin-right:5px;margin-top:5px;margin-bottom:5px;
border-top-left-radius:7px;border-top-right-radius:7px;
border-bottom-left-radius:7px;border-bottom-right-radius:7px;				 
}


.explains 
{
    background: url(../images/inner_top_bg.png ) repeat-x scroll left top transparent;
    border-left: 1px solid #CCCCCC;
    border-radius: 20px 20px 20px 20px;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: blue;
    font-size: 17px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 5px 5px 5px 5px;
    position: relative;
    text-align:center;
	margin-left:2px;
	margin-right:2px;
}

.efrat {
		font-family:"Comic Sans MS", cursive, sans-serif; 
		font-size:32px;
		font-style:italic;
}


/* 
.sub_selected  { 
font-family: verdana,sans-serif;
color: #FFFAFA;
background-color: #140099;
font-size: 16px;
font-weight: bold;
word-spacing: -0.6pt;

border-top-left-radius:7px;
border-top-right-radius:7px;
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;"
	
padding-right:15px;
padding-left :15px;
}
*/


/*
.sub_selected:hover {
background-color: lightgreen;
}
.sub_selected:focus {
background-color:green; 
}
*/


.mediun_title  { 
font-family: verdana,sans-serif;
color: #0900B0;
font-size: 14px;
font-weight: bold;
word-spacing: -0.6pt;
padding-right:5px; 
/*text-shadow: 2px 2px 2px gray; -webkit-text-fill-color: transparent;  -webkit-text-stroke:5px black;	
*/
}


/* Anchor CSS per events */

#menu a:hover  {
	text-decoration: none;
}

#menu a:active {
	color: #e17009;
}

#menu .active a {
	color: #e17009;
}


#header-pic {
	background: url(images/img05.jpg) no-repeat left top;
	width: 900px;
	height: 210px;
}



.container
{
	margin-bottom:5px;
	margin-top:5px;
}
.post {
	background: #FFFFFF;
	margin: 0px 0px 30px 0px;
	padding:0.2em;
	border-bottom: 1px grey solid;
	border-right: 1px grey solid;
	border-left: 1px grey solid;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}

.post .title {
	background:url("redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #444444;
	padding: 7px 25px;
	font-size: 1.4em;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}

 .title1 {
	background:url("redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #444444;
	padding: 0px 0px;
	font-size: 1.4em;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius-topright: 12px;
	border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12x;
	border-top-left-radius: 12px;
}

.main_title {
	padding: 0px 0px;
	font-family: verdana,sans-serif;
	font-size: 2.2em;
	color: white; /* #1E0CE8;*/ 
	font-weight: bold;
	padding: 10px;
}


.post .title h1 {
}

.post .entry {
	padding: 0 20px;
}
.entry{
	
}

.menu_title {
    background-color: #D0E5F5;
	color: #e17009;
	font-size: 2.4em;
    text-align: right; 
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
    padding-right: 20px;
	
}
	
.post .meta {
	font-weight: bold;
	padding-left: 20px;
}

.post .byline {
	margin: 0px;
	padding-left: 20px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 210px;
	/*height: 900px; */
	border: 0px solid #006666;
    background-color: #D0E5F5;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}

#sidebar-bgtop {
}


#sidebar h2{
	background: url("redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #444444;
    border-radius: 15px 15px 6px 6px;
    font-size: 1.4em;
    padding: 7px 10px;
}

#sidebar-content {
}

#sidebar ul {
	list-style: none;
	margin-right:0px;
	padding-right:2px;
}

#worker_info   {
	margin:auto;
	width :100%;
    border-style:solid;border-color:blue;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}

.side_elemnt  {
	margin:auto;
	width :100%;
	text-align:center;
    border-style:solid;border-color:blue;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}


#worker_info p {
	margin:auto;
	width:80%;
	padding-bottom: 15px;

}
#sidebar li li {
}

#sidebar li ul {
}

#sidebar a:hover {
	text-decoration: none;
}
/* user_table*/

table.user_table{
     border: thin solid black;
}
table.user_table th {
     border: thin solid black ;
     border-collapse:collapse;
     padding:2px 20px;
     font-weight:bolder;
     background-color: #D0E5F5;
}
table.user_table td {
     border: thin solid black ;
     border-collapse:collapse;
}

.server_message  {
 font-family: verdana,sans-serif;
 color: #0A59AD;
 font-size: 16px;
}

.matches_table_th  {
font-family: verdana,sans-serif;
background-color: #DCFFCF;
font-size: 11px;

}

.matches_table  {
font-family: verdana,sans-serif;
background-color: #FFFDA1;
font-size: 11px;
cursor:pointer;
font-weight: none;
}

.matches_table:hover {
	text-decoration:none;
	cursor:pointer;
	font-weight: bold;
	color: blue;
	background-color:white;/* #E1F5A9; /*#A1C2AF;*/	
}

.table_soon_hok  {
font-family: verdana,sans-serif;
color:white;
background-color:blue;
font-size: 11px;
font-weight: none;
}

.table_soon_hok:hover {
	text-decoration:none;
	font-weight: bold;
	color: blue;
	background-color:white; /*#E1F5A9; /*#A1C2AF;*/	
}

.table_passed_hok  {
font-family: verdana,sans-serif;
background-color:lightgreen;
font-size: 11px;
color: black;
}

.table_passed_hok:hover {
	text-decoration:none;
	font-weight: bold;
	color: blue;
	background-color:white;	
}


/* Search */

#search {

}

#search form {
	margin-bottom: 1.8em;
	padding: 0px;
}

#search fieldset {
	margin-left: 20px;
	padding: 0px;
	border: none;
}

#search #s {
	width: 160px;
}

/* Footer */

#footer {
	clear: both;
	width: 920px;
	height: 40px;
	margin: 0px auto 30px auto;
	background: url(images/img08.jpg) no-repeat left top;
	color: #858585;
}

#footer p {
	margin: 0px;
	padding: 13px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: smaller;
}

#footer a {
	color: #FFFFFF;
}

/* for auto complete */

.ac_results {
    background-color: #AFD2FD;
    border: 1px solid #7FB7FB;
    overflow: hidden;
    padding: 0;
}
.ac_results ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ac_results iframe {
    display: block;
    height: 3000px;
    left: 0;
    position: absolute;
    top: 0;
    width: 3000px;
    z-index: -1;
}
.ac_results li {
    cursor: pointer;
    display: block;
    font: menu;
    font-size: 12px;
    margin: 0;
    overflow: hidden;
    padding: 2px 5px;
    width: 100%;
}

.ac_results li:hover {
	text-decoration:blink;
	font-weight: bold;
	color: black;
	background-color: #A1C2AF;	
}

.min_margins {
margin-left:1px;
margin-right:1px;
margin-top:1px;
margin-bottom:1px;
}

.thin_border {
border:1px;border-style:solid;border-color:black;
}

.print_witness_block {
float:right;
text-align:justify;
width:420px;
height:400px;
font-size:16px;
font-weight:bold;
position:relative;
display:block;
}

.witness_font {
font-size:16px;
font-weight:bold;
position:relative;
padding:10px;
direction:rtl;
}

.rounded_border {
border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}

.heb_lbl {
 text-align:left !important;
}


.approval_comment_area {
overflow-y:auto;
font-size:22px;
font-weight:bold;
background-color:lightyellow;  /*  #F3FAED;*/
width:100%;
margin-left:auto;
margin-right:auto;
height:200px;
text-align:right;
direction:rtl;
border:solid 1px black;
 
}

.BarIcon {
	width:40px;
	border-style:solid;
	border-color:blue;
	border-radius:7px;
}



